Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 13:47:13 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6295105779 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0598770003            05:32 PM, 23rd Apr                   fatma                   Hi, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:32 PM, 23rd Apr                     hi                    Hi Fatma           05:33 PM, 23rd Apr                     hi                    How are you?           05:33 PM, 23rd Apr                   fatma                   I'm good           05:33 PM, 23rd Apr                     hi                    I have problem with my order           05:34 PM, 23rd Apr                   fatma                   I can see that you are contacting us to know the status of your order number : 6295105779           05:34 PM, 23rd Apr                     hi                    I received my order but still showing that it’s still processing           05:35 PM, 23rd Apr                     hi                    I am planing to return some of the items but I can fine the options of return           05:36 PM, 23rd Apr                     hi                    I can not           05:36 PM, 23rd Apr                   fatma                   Do you want to return the items to the store or by our courier team ?           05:36 PM, 23rd Apr                     hi                    Courier team please           05:36 PM, 23rd Apr                     hi                    If the status of my order changed to delivered           05:38 PM, 23rd Apr                   fatma                   It's okay           05:38 PM, 23rd Apr                     hi                    So I will find the option of return           05:38 PM, 23rd Apr                   fatma                   kindly shar the items name           05:38 PM, 23rd Apr                   fatma                   or the code of the items           05:38 PM, 23rd Apr                   fatma                   and  i can create a return request from my side           05:39 PM, 23rd Apr                     hi                    Sure           05:39 PM, 23rd Apr                     hi                    Give me one minute please           05:39 PM, 23rd Apr                     hi                             05:41 PM, 23rd Apr                     hi                             05:41 PM, 23rd Apr                     hi                    I would return those  five items please           05:42 PM, 23rd Apr                     hi                    Hello           05:43 PM, 23rd Apr                     hi                    Still there??           05:43 PM, 23rd Apr                   fatma                   yes i'm here           05:44 PM, 23rd Apr                   fatma                   The return request has been created           05:45 PM, 23rd Apr                   fatma                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3 - 5 business days to arrange the collection.           05:46 PM, 23rd Apr                     hi                    Thanks a lot           05:46 PM, 23rd Apr                   fatma                   46709537545 here is the tracking number           05:46 PM, 23rd Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:46 PM, 23rd Apr                     hi                    Appreciate your help           05:46 PM, 23rd Apr                     hi                    You too           05:47 PM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2443475